@import url('https://fonts.googleapis.com/css?family=Raleway');

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background-color: black;
}

h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 200%;
	font-weight: 700;
	text-align: center;
	color: white;
}

p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 140%;
	line-height: 180%;
	text-align: justify;
	font-weight: 300;
	color: white;
}

img {
	text-align: center;
	max-width: 100%;
	height: auto;
	width: auto;
}

.intro {
	height: 100%;
	width: 100%;
	margin: auto;
	background-image: url("ph_pics/intropic.png");
	background-size: cover;
	display: table;
	margin-top: 0;
}

.intro .header {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	max-width: none;
}

h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	font-weight: 700;
	padding: 2%;
	text-shadow: 0 0 250px white;
	color: #288c3a;
}

.content p {
	color: white; 
}

.header{
	max-width: 600px;
	margin: auto;
	font-size: 170%;
	line-height: 1.6;
	padding: 10px;
}

nav {
	float: left;
	padding: 5% 5% 0 0;
	height: 50px;
}

nav ul {
	list-style: none;
	float: left;
}

nav ul li {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 120%;
}

nav ul li a {
	color: white;
	text-decoration: none;
}

nav ul li a:hover {
	text-decoration: underline;
}

nav ul, nav:active ul {
	display: none;
	padding: 8px 0;
	margin-left: 45px;
	width: 20%;
	z-index: 1000;
}

nav li {
	width: 100%;
	padding: 8px 0 10px 7px;
	margin: 0;
}

nav:hover ul {
	display: block;
	position: absolute;
}

#menu {
	width: 30px;
	height: 26px;
	background: url("ph_pics/menupic.png") center;
	display: inline-block;
	margin: 50px 0 0 50px;
}

.onePort {
	width: 29.333333%;
	padding: 2%;
	float: left;
	
}

.onePort img:hover {
	opacity: .6;
}

.fix {
	margin-bottom: 80%;
}

.parallax {
	background: url("ph_pics/contactpic.png") repeat fixed 100%;
	
	opacity: .3;
	margin-top: 50%;
}

.parallax-header{
	padding-top: 17%;
}

.contact {
	margin-bottom: 80px;
}

.contact p {
	text-align: center;
	color: white;
}

footer p {
	text-align: center;
	color: white;
	font-size: 120%;
}


@media screen and (max-width: 768px) {
#menu {
	margin: 26px 0 0 26px;
}

nav ul, nav:active ul {
	padding: 8px 0;
	margin-left: 23px;
	margin-top: 34px;
	width: 50%;
}	

.header {
	font-size: 120%;
}

.content h1 {
	font-size: 180%;
}	

p {
	font-size: 120%;
}

h2 {
	font-size: 160%;
}
	
img {
	padding: 2%;
}

.onePort {
	width: 96%;
	margin: 0 auto;
	padding: 0;
}

.parallax {
	display: none;
}
	
}







